month=Месяц
acl_nosys=Вы не можете изменять системное время
action_apply=Применить
error_sync=Синхронизироваться с системным временем невозможно : $1
acl_hw=Пользователь может изменять аппаратное время
date=День
action_timeserver_hw=Синхр-вать аппаратное время
acl_yes=Да
sys_title=Системное время
error_cnf=Ошибка : команда $1 не обнаружена
acl_no=Нет
action_save=Сохранить
action_sync_s=Синхр-вать аппаратное время с системным
acl_sys=Пользователь может изменять системное время
acl_error=У вас достаточно прав для доступа к модулю системного времени, однако вы не имеете возможности изменять как системное, так и аппаратное время
acl_nohw=Вы не можете изменять аппаратное время
index_address=Имя узла/адрес
year=Год
index_title=Системное время
action_timeserver_sys=Синхр-вать системное время
day=День недели
hw_title=Аппаратное время
hour=Час
error_hw=Не удалось установить аппаратное время : $1
action_sync=Синхр-вать системное время с аппаратным
index_timeserver=Сервер времени
log_set_date=Системное время установлено в $1
log_remote_date=Системное время считано с $2
action_savezone=Сменить временную зону
log_remote_hwclock=Системное время считано с $2
log_sync=Системное время синхронизировано с аппаратным
index_eformat=Неизвестный формат вывода <tt>hwclock</tt>
log_sync_s=Аппаратное время синхронизировано с системным
log_set_hwclock=Аппаратное время установлено в $1
log_remote_date_l=Системное время $1 считано с $2
index_tz=Текущее местоположение
log_remote_hwclock_l=Аппаратное время  $1 считано с $2
index_zone=Временная зона
